<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <title>アイテム交換所</title>
    <link href="css/style.css" rel="stylesheet" type="text/css" />
    <link href="https://fonts.googleapis.com/css?family=Noto+Serif+JP&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>

<body>
    <div class="screenConfig">
        <div align="right"><a href="#">ログアウト</a></div>
        <h1>保有アイテム一覧</h1>

        ★ゲーム選択画面でゲーム中の漢字の文字色の変更をすることができます。★
        <div class="item-area">
            <div class="row">
                <div class="col-6">
                    <div>
                        <img src="image/white.png" class="colorSelect">
                    </div>
                    <div>
                        白色
                    </div>
                </div>
                <div class="col-6">
                    <div>
                        <img src="image/red.png" class="colorSelect">
                    </div>
                    <div>
                        赤色
                    </div>
                    <div>
                        購入済み
                    </div>
                </div>
                <div class="col-6">
                    <div>
                        <img src="image/yellow.png" class="colorSelect">
                    </div>
                    <div>
                        黄色
                    </div>
                    <div>
                       <a href="itemExchange.html">購入する</a>
                    </div>
                </div>
                <div class="col-6">
                    <div>
                            <img src="image/skyblue.png" class="colorSelect">
                    </div>
                    <div>
                        水色
                    </div>
                    <div>
                       <a href="itemExchange.html">購入する</a>
                    </div>
                </div>
            </div>
        </div>
        <br>

        <!--画像の色は仮置きなので、変えようと思う・・・-->
        <div class="item-area">
            <div class="row">
                <div class="col-4">
                    <div><label for="hint"><img src="image/hint.png" class="items"></label></div>
                    <div>アイテム1</div>
                    <div>10個所持</div>
                    <div>
                       <a href="itemExchange.html">購入する</a>
                    </div>
                </div>
                <div class="col-4">
                    <label for="boost"><img src="image/hint.png" class="items"></label>
                    <div>アイテム2</div>
                    <div>20個所持</div>
                    <div>
                       <a href="itemExchange.html">購入する</a>
                    </div>
                </div>
                <div class="col-4">
                    <div><label for="reset"><img src="image/hint.png" class="items"></label></div>
                    <div>アイテム３</div>
                    <div>30個所持</div>
                    <div>
                       <a href="itemExchange.html">購入する</a>
                    </div>
                </div>
            </div>
        </div>
<br><br>
        <a href="mypage.html">戻る</a>



    </div>
</body></html>